/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.button-navy-blue{
    border: 1px solid #2c3459 !important;
    color: #2c3459 !important;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.button {
    border-radius: 2px !important;
    cursor: pointer !important;
    font-size: 14px !important;
    height: 49px !important;
    outline: medium none !important;
    padding: 0 25px !important;
    text-decoration: none !important;
    transition: all 0.15s linear 0s !important;
    vertical-align: top !important;
}
.button.button-navy-blue:hover{
    background: #2C3459 !important;
    color: #fff !important;
    border: 1px solid #2C3459 !important;
}
.flying-1{
 width: 350px !important;
 height: 70px !important;
 left: -50px !important;
 position: absolute !important;
 background: rgba( 145, 218, 50, 0.85 )!important;
 margin: 0 !important;
 padding: 0 !important;
 font-family: 'Signika' !important;
}
.flying-1 span{
 color: #fff !important;
 font-size: 21px !important;
 font-weight: 600 !important;
 position: absolute !important;
 right: 20px !important;
 bottom: 13px !important;
}
.flying-2{
width: 350px !important;
padding-bottom: 30px !important;
right: -50px !important;
bottom: 0 !important;
z-index: 100 !important;;
background: rgba( 145, 218, 50, 0.85 ) !important;
margin: 0 !important;
font-family: 'Signika' !important;
}
.flying-2 h3
{
padding: 30px 80px 0 30px !important;
color: #fff !important;
font-weight: 600 !important;
font-size: 21px !important;
margin: 0 !important;
font-family: 'Signika' !important;
}
.flying-2 p{
padding: 30px 80px 0 30px !important;
color: #fff !important;
font-size: 16px !important;
font-weight: 300 !important;
line-height: 1.6em !important;
 margin: 0 !important;
font-family: 'Signika' !important;
}
.button-white {
 background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
 border: 1px solid #fff;
 color: #fff !important;
}
.button.button-white:hover{
    background: #2C3459 !important;
    color: #fff !important;
    border: 1px solid #2C3459 !important;
}

.contact-info {
  margin-bottom: 25px;
}
.contact-info li {

  line-height: 24px;
  margin-bottom: 16px;
  padding-left: 35px;
  position: relative;
}
.contact-info li span {

  font-size: 24px;
  left: 0;
  line-height: 24px;
  position: absolute;
  top: 0;
}
.widget-content .list a {
  font-size: 14px;
  line-height: 38px;
  padding: 10px;
}
.default_link {
  color: #48c7ec;
  font-family: "Poppins",sans-serif;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}
.default_link i {
  font-size: 18px;
  font-weight: 700;
  margin-left: 3px;
  position: relative;
  top: 1px;
}
.cmsmasters_homepage_fb_opening_item {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  display: block;
  font-size: 14px !important;
  padding: 5px 0;
}
.cmsmasters_homepage_fb_opening_item .align-right {
  float: right;
  text-align: right;
  width: 50%;
}